<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Edward Teach has no   ...   when Queen Anne's War finishes.]]></sentence><options>
<option><![CDATA[house]]></option>
<option answer="correct"><![CDATA[work]]></option>
<option><![CDATA[ship]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Edward Teach is the captain of   ...   .]]></sentence><options>
<option answer="correct"><![CDATA[a small pirate ship]]></option>
<option><![CDATA[Queen Anne's ship]]></option>
<option><![CDATA[a big pirate ship]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Teach and Hornigold capture six small ships in early   ...   .]]></sentence><options>
<option answer="correct"><![CDATA[1717]]></option>
<option><![CDATA[1770]]></option>
<option><![CDATA[1777]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Teach finds the gold in   ...   cabin.]]></sentence><options>
<option><![CDATA[Hornigold's]]></option>
<option answer="correct"><![CDATA[the captain's]]></option>
<option><![CDATA[a sailor's]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Hornigold gives Teach his   ...   .]]></sentence><options>
<option><![CDATA[wife]]></option>
<option answer="correct"><![CDATA[ship]]></option>
<option><![CDATA[home]]></option>
</options>
</question>
<question>
<sentence><![CDATA[People give Teach a new name because of his long black   ...   .]]></sentence><options>
<option><![CDATA[hair]]></option>
<option answer="correct"><![CDATA[beard]]></option>
<option><![CDATA[coat]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Blackbeard and his men are   ...   in Jamaica.]]></sentence><options>
<option><![CDATA[singing]]></option>
<option answer="correct"><![CDATA[drinking]]></option>
<option><![CDATA[eating]]></option>
</options>
</question>

</questions></exercise>